<footer role="contentinfo" id="site-footer">
	<nav role="navigation" class="menu bottom-menu">
		<ul class="menu-item">
		{% for link in site.data.footer %}
      {% if link.url contains 'http' %}
        {% assign domain = '' %}
        {% else %}
        {% assign domain = site.url %}
      {% endif %}
			<li><a href="{{ domain }}{{ link.url }}" {% if link.url contains 'http' %}target="_blank"{% endif %}>{{ link.title }}</a></li>
		{% endfor %}
		</ul>
	</nav><!-- /.bottom-menu -->
	<p class="copyright">&#169; {{ site.time | date: '%Y' }} <a href="{{ site.url }}">{{ site.title }}</a> powered by <a href="http://jekyllrb.com" rel="nofollow">Jekyll</a> + <a href="https://mmistakes.github.io/jekyll-theme-skinny-bones/" rel="nofollow">Skinny Bones</a>.</p>
</footer>